.page_shinsotsu .section05 table { width: 800px; border: 1px solid #bbbbbb; color: #333; font-size: 10px; background: #fff; table-layout: fixed; }

.page_shinsotsu .section05 table.sticky_table th:first-child { position: -webkit-sticky; position: sticky; left: 0; background: #fff; width: 15%; }

.page_shinsotsu .section05 table.sticky_table th:nth-child(2) { width: 21%; }

.page_shinsotsu .section05 table.sticky_table th:last-child { width: 12%; }

.page_shinsotsu .section05 table.sticky_table td img { width: 30px; }

.page_shinsotsu .section08 { padding-top: 15px; background: no-repeat center/cover url("../img/shinsotsu/contents_bg.png"); }

.page_shinsotsu .section08 .inner { padding-bottom: 40px; }

.page_shinsotsu .section08 .ttl_wrap { margin-bottom: 10px; text-align: center; font-weight: bold; color: #fff; font-size: 5vw; line-height: 1.3; }

.page_shinsotsu .section08 .ttl_wrap span { color: #fff600; }

.page_shinsotsu .section08 .ttl_wrap h2, .page_shinsotsu .section08 .ttl_wrap h3 { font-weight: bold; }

.page_shinsotsu .section08 .ttl_wrap h2 span { position: relative; font-size: 7.4vw; }

.page_shinsotsu .section08 .ttl_wrap h2 span::before, .page_shinsotsu .section08 .ttl_wrap h2 span::after { content: ""; position: absolute; bottom: 3px; width: 7vw; height: 100%; background: no-repeat center/contain url("/img/shinsotsu/contents_ttl_deco.png"); }

.page_shinsotsu .section08 .ttl_wrap h2 span::before { right: calc(100% + 13px); }

.page_shinsotsu .section08 .ttl_wrap h2 span::after { left: calc(100% + 13px); transform: scaleX(-1); }

.page_shinsotsu .section08 .lead { text-align: center; }

.page_shinsotsu .section08 .lead_wrap { position: relative; display: inline-block; padding: 8px 11% 4px; background: #fff; font-weight: 700; text-align: center; color: #ff7531; border-radius: 5px; }

.page_shinsotsu .section08 .lead_wrap::after { content: ""; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); border-width: 10px; border-style: solid; border-color: #fff transparent transparent transparent; }

.page_shinsotsu .section08 .step .label { display: inline-block; margin-bottom: 8px; padding: 4px 18px 2px; font-weight: 700; font-size: 4.8vw; color: #ff7531; background: #fffbe5; border-radius: 100vmax; }

.page_shinsotsu .section08 .step ul { display: flex; flex-direction: column; margin-top: 10px; padding: 0 8% 0 13%; }

.page_shinsotsu .section08 .step ul li { position: relative; display: flex; align-items: center; padding: 7px 10px 5px 28px; background: #fff; border-radius: 100vmax; text-align: center; font-weight: bold; font-size: 4vw; color: #333; counter-increment: step; }

.page_shinsotsu .section08 .step ul li + li { margin-top: 10px; }

.page_shinsotsu .section08 .step ul li::before { position: absolute; top: 50%; transform: translateY(-50%); left: -20px; content: "0" counter(step); display: inline-flex; justify-content: center; align-items: center; width: 40px; height: 40px; font-size: 15px; border-radius: 50%; font-weight: 700; color: #03619c; background: #b9e0f8; }

.page_shinsotsu .section08 .step ul li:last-child { color: #ff7531; }

.page_shinsotsu .section08 .step ul li:last-child::before { color: #fff; background: #ff7531; }

.page_shinsotsu .section08 .step ul li .line { margin-left: 10px; padding: 0 13px; color: #fff; border-radius: 5px; background: #56cc28; font-size: 3.5vw; }

.page_shinsotsu .section08 .step ul li .img { position: absolute; width: 76px; left: 7.5em; bottom: 0; text-align: center; }

.page_shinsotsu .section12 { position: relative; background: #e5f1ff no-repeat top/contain url("../img/shinsotsu/bg_confetti.png"); }

.page_shinsotsu .section12 .ttl_wrap h2 { text-align: center; color: #1465bf; font-weight: bold; font-size: 5vw; }

.page_shinsotsu .section12 .ttl_wrap h2 span { display: inline-block; margin-bottom: 6px; padding: 0 25px; color: #fff; background: #ff7531; font-size: 4vw; }

.page_shinsotsu .section13 .inner { padding-top: 0px; text-align: center; }

.page_shinsotsu .section13 .inner .inner_contents { display: flex; justify-content: center; align-items: baseline; }

.page_shinsotsu .section13 .inner .box { width: 90%; margin: 5px auto 0; padding: 5px; }

.page_shinsotsu .section13 .inner .box a.line { display: block; text-decoration: none; background: #ff7531; font-size: 14px; font-weight: bold; color: #fff; text-align: center; padding: 10px 30px 5px; border-radius: 35px; -moz-border-radius: 35px; -webkit-border-radius: 35px; -o-border-radius: 35px; -ms-border-radius: 35px; border-bottom: 3px solid #d25c23; z-index: 1; overflow: hidden; position: relative; }

.page_shinsotsu .section14 { margin: 30px auto 5px; width: 100%; }

.page_shinsotsu .section14 .container { padding: 25px 0px 0px; width: 95%; margin: 0 auto 0px; background: #fffbe5; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; border: 2px solid #f9eb9b; position: relative; }

.page_shinsotsu .section14 .heading { text-align: center; position: absolute; top: -15px; left: 5px; }

.page_shinsotsu .section14 .inner { margin-top: 0px; }

.page_shinsotsu .section14 .inner .wrap { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; padding: 10px 8px 0 8px; position: relative; }

.page_shinsotsu .section14 .inner .wrap:first-child { margin-bottom: 15px; }

.page_shinsotsu .section14 .inner .wrap .flex { display: flex; align-items: flex-start; }

.page_shinsotsu .section14 .inner .wrap .image { width: 69%; margin: 0 5px 0 0; }

.page_shinsotsu .section14 .inner .wrap .txt { padding: 0; position: relative; width: 95%; margin: auto; }

.page_shinsotsu .section14 .inner .wrap .txt ul { list-style: none; font-size: 12px; border: 0px solid #b3c5df; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; padding: 10px 12px 2px; background: #fff; }

.page_shinsotsu .section14 .inner .wrap .txt ul li { position: relative; padding-left: 20px; line-height: 1.6; color: #333; }

.page_shinsotsu .section14 .inner .wrap .txt ul li::before { content: ""; position: absolute; width: 16px; height: 100%; background-image: url(../../img/shinsotsu/ico_section14_check.png); background-repeat: no-repeat; background-position: center top; background-size: 100% auto; left: 0; top: 0; pointer-events: none; }

.page_shinsotsu .section14 .inner .wrap .txt ul li span { color: #f30000; font-weight: bold; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 { box-shadow: 0 5px 0 #62ac29; animation: btngreen 2s infinite; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; overflow: hidden; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2.orange { position: relative; background: #ff7531; box-shadow: 0 5px 0 #d25c23; animation: btnorange 2s infinite; margin: 10px 0px 0px !important; display: block; font-size: 18px; color: #fff; font-weight: bold; margin-bottom: 10px; line-height: 1.5; padding: 5px 5px; text-decoration: none; border-radius: 100vmax; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2.orange::after { content: ""; width: 20px; height: 20px; position: absolute; right: 15px; top: 52%; margin-top: -11px; background: url(/img/ranking/ico_arrow2.png) center top/20px no-repeat; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 a { display: block; text-decoration: none; font-size: 14px; color: #fff; font-weight: 700; padding: 3px; text-align: center; background: #ff7531; line-height: 1.4; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 a span { font-size: 14px; color: #fff; font-weight: 700; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2::before { display: block; position: absolute; z-index: 1; left: -30%; top: -50%; content: ""; width: 50px; height: 150px; transform: rotate(30deg); -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, rgba(255, 255, 255, 0) 100%); background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, white), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff #fff, rgba(255, 255, 255, 0) 100%); animation: a 7s infinite linear; -webkit-animation: a 7s infinite linear; -moz-animation: a 7s infinite linear; }

.page_shinsotsu .bank_area > ul > li .wrap .heading span { color: #e60b09; }

.page_shinsotsu .category_items .category_items_wrap { margin: 10px 0; }

.page_shinsotsu .category_items .category_items_wrap .category_item.on { background: #1465bf; border-color: #1465bf; }

.fixed_cta { position: fixed; bottom: 0; left: 0; width: 100%; height: 90px; background: rgba(20, 101, 191, 0.9); z-index: 50; opacity: 1; transition: opacity 0.5s ease; }

.fixed_cta .inner { display: flex; justify-content: space-around; align-items: center; width: 100%; max-width: 700px; margin: 0 auto; padding: 10px 0; }

.fixed_cta .inner .btn_area { width: 48%; }

.fixed_cta .inner .btn_area2 { width: 48%; }

.fixed_cta .inner .btn_area .btn2 .cta_btn2 h2 { color: #fff; font-size: 10px; text-align: center; line-height: 1.3; font-weight: 600; position: absolute; top: 6px; padding: 10px 0 10px 34px; }

.fixed_cta .inner .btn_area2 .btn3 .cta_btn3 h2 { color: #fff; font-size: 10px; text-align: center; line-height: 1.3; font-weight: 600; position: absolute; top: 6px; padding: 10px 0 10px 34px; }

.fixed_cta .inner .btn_area .btn2 .cta_btn2 h2 span, .fixed_cta .inner .btn_area2 .btn3 .cta_btn3 h2 span { color: #fff; font-size: 11px; text-align: center; font-weight: 700; }

.fixed_cta .inner .btn_area .btn2 .cta_btn2 h2 strong, .fixed_cta .inner .btn_area2 .btn3 .cta_btn3 h2 strong { color: #fff600; font-size: 12px; font-weight: 700; }

.fixed_cta .inner .btn_area .btn2 h2::before { content: ""; position: absolute; width: 88px; height: 78px; background-image: url(../../img/shinsotsu/icon_ft_img1.png); background-repeat: no-repeat; background-position: center center; background-size: 90% auto; left: -48px; top: -20px; pointer-events: none; }

.fixed_cta .inner .btn_area2 .btn3 h2::before { content: ""; position: absolute; width: 98px; height: 70px; background-image: url(../../img/shinsotsu/icon_ft_img2.png); background-repeat: no-repeat; background-position: center center; background-size: 70% auto; left: -43px; top: -6px; pointer-events: none; }

.cta_btn2 { position: relative; -webkit-box-shadow: 0 0px 0 #1a842f; -moz-box-shadow: 0 0px 0 #1a842f; box-shadow: 0 0px 0 #1a842f; background: #ff7531; -moz-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; -o-border-radius: 30px; -ms-border-radius: 30px; padding: 20px 5px 40px 40px; margin: 5px 0 0 0; }

.cta_btn3 { position: relative; -webkit-box-shadow: 0 0px 0 #194483; -moz-box-shadow: 0 0px 0 #194483; box-shadow: 0 0px 0 #194483; background: #65b7e7; -moz-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; -o-border-radius: 30px; -ms-border-radius: 30px; padding: 20px 5px 40px 40px; margin: 5px 0 0 0; }

.fixed_cta .inner_flex { display: flex; justify-content: space-around; align-items: center; width: 100%; height: 100%; max-width: 700px; margin: 0 auto; padding: 10px 5px; }

.fixed_cta .inner_flex .txt_area { color: #fff; font-weight: bold; font-size: min(4vw, 24px); text-align: center; line-height: 1.3; flex: 1; }

.fixed_cta .inner_flex .txt_area strong { font-size: min(6vw, 28px); color: #fff600; }

.fixed_cta .inner_flex .btn_area { width: 30%; }

.fixed_cta .inner_flex .btn_area a { text-decoration: none; }

.fixed_cta .inner_flex .btn_area .cta_btn { text-align: center; display: block; text-decoration: none; color: #fff; line-height: 1.4; font-weight: 700; font-size: 13px; padding: 10px 5px; border-radius: 5px; background: #fb6e19; border-bottom: 3px solid #d35910; }

.fixed_cta .inner_flex .btn_area .cta_btn h2 { font-weight: inherit; }

/* container_ad */
.container_ad { width: 100%; max-width: 750px; margin: 0 auto; padding: 10vw 10px 10px; position: relative; }

.container_ad .card { width: 100%; background-color: #FFFFFF; border-radius: 5px; border: 2px solid #538bc9; position: relative; text-align: center; padding: 7vw 12px 0; overflow: hidden; }

.container_ad .ribbon { position: absolute; top: 6vw; left: 50%; transform: translateX(-50%); width: 83%; z-index: 2; background: url("../img/shinsotsu/202606/ttl_bg_pickup.png") no-repeat center/contain; color: #fff; font-size: 4.2vw; letter-spacing: 0.06em; text-align: center; font-weight: 700; padding: 1vw 0 2vw; }

.container_ad .ribbon span { font-size: .9em; }

.container_ad .content { display: inline-block; padding: 10px 25% 0 0; position: relative; z-index: 1; }

.container_ad .description { font-size: 4vw; color: #333333; margin-bottom: 0px; font-weight: bold; text-decoration: underline; text-underline-offset: 7px; }
.container_ad .description span { color: #ff7531; }

.container_ad .main_text { font-size: 7vw; font-weight: 900; display: flex; justify-content: flex-start; align-items: center; letter-spacing: -1px; margin-top: 2px; line-height: 1.3; }

.container_ad .main_text span:first-child { color: #ff7531; }

.container_ad .main_text span:last-child { color: #1465bf; }

.container_ad .cross { color: #333; margin: 0 3px; }

.container_ad .sub-text { font-size: 3.3vw; color: #333333; margin-bottom: 12px; text-align: left; }

.container_ad .img { position: absolute; bottom: -9px; right: 0; width: 22%; height: 100%; z-index: 0; }

.section16 { background: #e5f1ff; margin-top: 20px; }
.section16 .inner { padding: 50px 10px 40px; }
.section16 .content { background: #fffbe5; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; border: 1px solid #f9eb9b; position: relative; padding: 40px 10px 20px; }
.section16 h2 { position: absolute !important; left: 0; right: 0; width: 90%; margin: auto; top: -28px; text-align: center; color: #fff; font-weight: 700; font-size: 3.6vw; background-image: url("../img/shinsotsu/202606/section16_ttl.png"); background-repeat: no-repeat; background-position: center center; background-size: contain; position: relative; padding-top: calc(99 / 640 * 100%); line-height: 1.4; }
.section16 h2 .ttl_wrap { position: absolute; width: 100%; top: 12%; left: 0; }
.section16 h2 .ttl_wrap span { color: #fff600; font-size: 120%; }
.section16 .wrap { -webkit-display: flex; -moz-display: flex; -ms-display: flex; -o-display: flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; -webkit-align-items: flex-start; -moz-align-items: flex-start; -ms-align-items: flex-start; -o-align-items: flex-start; align-items: flex-start; }
.section16 .wrap .image { width: 38%; }
.section16 .wrap .txt { flex: 1; padding-left: 10px; }
.section16 .wrap .txt ul { background: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; padding: 0.5em; }
.section16 .wrap .txt ul li { position: relative; padding-left: 17px; font-size: 12px; color: #333; }
.section16 .wrap .txt ul li::before { content: ""; position: absolute; width: 12px; height: 100%; background-image: url("../../img/shinsotsu/202606/section16_ico.png"); background-repeat: no-repeat; background-position: center top; background-size: 100% auto; left: 0; top: 2px; pointer-events: none; z-index: 10; }
.section16 .wrap .txt ul li span { color: #e60b09; font-weight: 700; }
.section16 .items { margin-top: 10px; -webkit-display: flex; -moz-display: flex; -ms-display: flex; -o-display: flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between; color: #333; }
.section16 .items .item { background: #fff; width: 32%; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; padding: 5px 10px 10px; font-weight: 700; text-align: center; font-size: 12px; line-height: 1.4; }
.section16 .items .item .heading { color: #1465bf; background: #dbecff; padding: 3px 0; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; margin-bottom: 7px; }
.section16 .cta { margin-top: 15px; }
.section16 .cta .cta_txt { text-align: center; font-weight: 700; font-size: 16px; color: #ff7531; }
.section16 .cta_btn2 { box-shadow: 0 5px 0 #62ac29; animation: btngreen 2s infinite; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; overflow: hidden; position: relative; background: #ff7531; box-shadow: 0 5px 0 #d25c23; animation: btnorange 2s infinite; display: block; font-size: 15px; color: #fff; font-weight: bold; line-height: 1.5; padding: 5px 5px; text-decoration: none; border-radius: 100vmax; width: 90%; margin: auto; }
.section16 .cta_btn2::after { content: ""; width: 25px; height: 25px; position: absolute; right: 20px; top: 50%; margin-top: -11px; background: url(../img/ranking/ico_arrow2.png) center top/25px no-repeat; }
.section16 .cta_btn2::before { display: block; position: absolute; z-index: 1; left: -30%; top: -50%; content: ""; width: 50px; height: 150px; transform: rotate(30deg); -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, rgba(255, 255, 255, 0) 100%); background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, white), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff #fff, rgba(255, 255, 255, 0) 100%); animation: a 7s infinite linear; -webkit-animation: a 7s infinite linear; -moz-animation: a 7s infinite linear; }
.section16 .cta_btn2 a { display: block; text-decoration: none; font-size: 14px; color: #fff; font-weight: 700; padding: 5px; line-height: 1.4; text-align: center; background: #ff7531; }
.section16 .remarks { margin-top: 10px !important; }

.section11 { padding-top: 30px; padding-bottom: 30px; }
.section11 .section11_heading { text-align: center; line-height: 1.3; }
.section11 .section11_heading .ttl_wrap { display: inline-block; position: relative; color: #1465bf; font-weight: 700; font-size: 4vw; }
.section11 .section11_heading .ttl_wrap::before, .section11 .section11_heading .ttl_wrap::after { content: ""; position: absolute; width: 24px; height: 100%; background-repeat: no-repeat; background-position: center bottom; background-size: 100% auto; top: 0; pointer-events: none; z-index: 10; }
.section11 .section11_heading .ttl_wrap::before { background-image: url("../../img/shinsotsu/202606/section11_ttl_before.png"); left: -34px; }
.section11 .section11_heading .ttl_wrap::after { background-image: url("../../img/shinsotsu/202606/section11_ttl_after.png"); right: -34px; }
.section11 .section11_heading .ttl_wrap .large { font-size: 6vw; }
